## polkit-qt5-1 0.112.0

=== debian/changelog ===
polkit-qt5-1 (0.112.0-0ubuntu4) wily; urgency=medium

  * Adjust debian/libpolkit-qt5-1-1.symbols.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Oct 2015 13:47:13 +0200

polkit-qt5-1 (0.112.0-0ubuntu3) wily; urgency=medium

  * Add preferred libpam-systemd alternative to consolekit. Backported from
    Debian.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Oct 2015 10:31:35 +0200

polkit-qt5-1 (0.112.0-0ubuntu2) utopic; urgency=medium

  * Import upstream patches to prevent crashes on shutdown
    upstream_Do_not_use_static_instancebus.patch
    upstream_fix-build-with-Qt4-which-doesn-t-have-QStringLiteral.patch

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 04 Aug 2014 18:43:17 +0200

polkit-qt5-1 (0.112.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Fork qt5 packaging.
    + Depend on qtbase5-dev
    + in rules export QT_SELECT=5 to make sure we pick up qt5
    + Ditch Vcs control entries to avoid confusion
    + Rename entire thing to polkit-qt5-1
      + Align all binary names
      + Rename debian/* files accordingly
      + Update lintian override
    + Wildcard some stuff in -dev because I have better things to do than run
      %s///g all day
    + Update symbols file

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 25 Jul 2014 15:04:04 +0200

polkit-qt-1 (0.103.0-1ubuntu1) saucy; urgency=low

  * Add Depends on consolekit, since we're using its D-Bus API. 

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Apr 2013 20:45:51 +0000

polkit-qt-1 (0.103.0-1build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 16:49:08 +0100

polkit-qt-1 (0.103.0-1) unstable; urgency=low

  * New upstream release.
    - fix annoying crash on shutdown. (Closes: #651815)

  [ Felix Geyer ]
  * Modify CFLAGS/CXXFLAGS after including debian-qt-kde.mk so the changes are
    not overwritten.

  [ Fathi Boudra ]
  * Update debian/compat: bump to 8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Dec 2011 09:15:10 -0500

polkit-qt-1 (0.99.0-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Update symbol files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 00:31:01 +0300

polkit-qt-1 (0.99.0-2) experimental; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Build library with -fvisibility=hidden -fvisibility-inlines-hidden.
  * Update symbol file: many private symbols are gone due to above.

 -- Modestas Vainius <modax@debian.org>  Thu, 28 Apr 2011 11:53:35 +0300

polkit-qt-1 (0.99.0-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add Vcs fields to debian/control.
  * Switch debian/rules engine to qt-kde-team/2/*.
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Remove dupe "Section" field from debian/control.
  * Include verbatim BSD license to debian/copyright.
  * Override lintian libpolkit-qt-1-0: package-name-doesnt-match-sonames.
  * Use more failsafe wildcards in libpolkit-qt-1-0.install.
  * Add myself to Uploaders.
  * SONAME bumped: rename libpolkit-qt-1-0 to libpolkit-qt-1-1.
  * Add symbol file for libpolkit-qt-1-1.
  * Update debian/copyright.

  [ Didier Raboud ]
  * Bump B-D of libpolkit to >= 0.98.

  [ José Manuel Santamaría Lema ]
  * Update installed files.

 -- Modestas Vainius <modax@debian.org>  Mon, 14 Mar 2011 01:03:06 +0200

polkit-qt-1 (0.95.1-1) unstable; urgency=low

  * Initial release. (Closes: #565395)

 -- Fathi Boudra <fabo@debian.org>  Fri, 15 Jan 2010 12:50:13 +0100
