=== debian/control ===
Source: polkit-qt5-1
Priority: extra
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: automoc,
               cmake,
               debhelper (>= 8.0.0),
               libpolkit-agent-1-dev (>= 0.98),
               libpolkit-gobject-1-dev (>= 0.98),
               qtbase5-dev,
               pkg-kde-tools (>= 0.11)
Standards-Version: 3.9.2
Section: libs

Package: libpolkit-qt5-1-dev
Section: libdevel
Architecture: any
Depends: libpolkit-qt5-1-1 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: PolicyKit-qt5-1 development files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations (like calling the HAL Mount() method)
 for unprivileged (desktop) applications.
 .
 libpolkit-qt5-1 provides convenience classes and methods for Qt/KDE
 applications that want to use PolicyKit-1.
 .
 This package contains the development libraries and headers.

Package: libpolkit-qt5-1-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libpam-systemd [linux-any] | consolekit
Description: PolicyKit-qt5-1 library
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations (like calling the HAL Mount() method)
 for unprivileged (desktop) applications.
 .
 libpolkit-qt5-1 provides convenience classes and methods for Qt/KDE
 applications that want to use PolicyKit.
 .
 This package contains the files necessary for running applications that use
 the libpolkit-qt5-1 library.
